@media only screen and (max-width: 640px) and (min-width: 481px) {
  .modal__content {
    width: 76%;
  }

  form.first_accor .accordion-body .accordion .content {
    display: none;
  }

  .calc_sec {
    padding: 0;
  }

  div#landing,
  div#goals {
    clear: both;
    padding: 17px 12px 2em;
  }

  .count_step {
    margin-bottom: 0;
    padding-top: 17px;
  }

  .count_step > ul > li {
    font-size: 0;
    width: 22%;
  }

  .start_right,
  .start_left {
    width: 100%;
    float: unset;
    margin-left: 0;
  }

  .start_right p,
  .start_left p {
    font-size: 13px;
  }

  /* //landing */
  button#start_button {
    margin: auto;
    display: block;
    margin-top: 24px;
    position: unset;
    float: unset;
  }

  /* //goal */
  div#goals h3,
  div#goals .start_left img {
    float: left;
    width: 50% !important;
    margin-top: 0 !important;
  }

  div#goals h3 {
    font-size: 16px;
    text-align: left;
    line-height: 27px;
    letter-spacing: -0.6px;
  }

  div#goals .start_right form {
    padding: 0;
    background: unset;
    margin-top: 2em;
  }

  button#goal_next,
  button#land_back,
  button#goal_back,
  #que_back,
  #spend_back,
  button#over_back,
  button#fund_back {
    display: block;
    margin: 24px 0;
    position: unset;
    float: unset;
    width: 100%;
  }

  #overall form small.small {
    float: right;
    font-size: 12px;
    margin-top: -11px;
    width: 50%;
    text-align: right;
  }

  .range-slider {
    width: 100%;
  }

  .range-slider__value {
    font-size: 15px;
  }

  button#overview_next {
    margin: auto;
    display: block;
    margin-top: 24px;
    position: unset;
    float: unset;
    width: 90%;
  }

  /* **************** */
  /* life style question */
  /* **************** */
  .que_left {
    width: 55%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 16px;
    font-weight: bold;
  }

  div#questions .start_right form p span {
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  div#questions {
    overflow: hidden;
    position: relative;
  }

  div#questions .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
    position: relative;
    align-items: center;
  }

  div#questions .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: inherit;
  }

  div#questions .custom-radio-button {
    padding: 10px 14px;
  }

  /* **************** */
  /* Spend question */
  /* **************** */
  .que_left {
    width: 55%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 16px;
    font-weight: bold;
  }

  div#spend {
    overflow: hidden;
    position: relative;
  }

  div#spend .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
  }

  div#spend .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: inherit;
  }

  div#spend .start_left b {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: -0.25px;
    color: #17181a;
  }

  div#spend .start_right form {
    width: 90%;
    margin: 0 5% -4px;
    padding: 20px 15px;
  }

  div#spend table tr td:last-child {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #232323;
    font-weight: 500;
  }

  div#spend a {
    padding: 18px 17px 25px;
    font-size: 13px;
  }

  button#spend_next {
    padding: 0.5em 2em;
    margin: 20px 14px 0 0px;
  }

  .estimate span {
    font-size: 16px;
  }

  /* **************** */
  /* Funds question */
  /* **************** */
  div#funds .que_left {
    width: 60%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 16px;
    font-weight: bold;
  }

  div#funds .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: absolute;
  }

  div#funds {
    overflow: hidden;
    position: relative;
  }

  div#funds .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
  }

  div#funds .start_left img {
    width: 47%;
    float: right;
    right: -10%;
    margin-top: -4px;
    position: inherit;
  }

  div#funds .start_right form {
    background: unset;
    padding: 3%;
    width: 98%;
  }

  div#funds .start_right form span {
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  .funds table tr p {
    font-size: 12px;
  }

  .funds span {
    font-size: 14px;
  }

  button#fund_next {
    font-size: 15px;
  }

  /* Short Fall */
  div#shortfall {
    padding: 17px 12px 0;
  }

  div#shortfall .start_left h3 {
    font-size: 14px;
  }

  div#shortfall .start_left img {
    margin-top: 0px;
  }

  div#shortfall .start_right form {
    padding: 20px 14px;
  }

  div#shortfall .start_right form h3 {
    font-size: 16px;
  }

  /* ********************** */
  /* Over all */
  #overall ul.tabs {
    margin: 0 12px;
  }

  #overall #container {
    padding: 20px 12px;
  }

  .over {
    width: 100%;
  }

  .overallright button {
    margin-bottom: 10px;
  }

  div#overall form .range-slider p {
    width: 50%;
    display: unset;
    font-size: 12px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  #overall form .range-slider p {
    width: 50%;
    display: unset;
    color: #6f7a81;
    font-size: 13px;
  }

  #overall form .range-slider__range {
    margin-top: 10px;
  }

  #overall form small.small span {
    font-size: 16px;
    font-weight: 700;
  }

  .hover_bkgr_fricc > div {
    width: 93%;
  }

  .hover_bkgr_fricc footer p {
    width: 90%;
    display: block;
    margin-top: 10px;
  }
}

@media only screen and (max-width: 480px) and (min-width: 411px) {
  .modal__content {
    width: 76%;
  }

  form.first_accor .accordion-body .accordion .content {
    display: none;
  }

  .calc_sec {
    padding: 0;
  }

  div#landing,
  div#goals {
    clear: both;
    padding: 17px 12px 2em;
  }

  .count_step {
    margin-bottom: 0;
    padding-top: 17px;
  }

  .count_step > ul > li {
    font-size: 0;
    width: 22%;
  }

  .start_right,
  .start_left {
    width: 100%;
    float: unset;
    margin-left: 0;
  }

  .start_left.equalHeight {
    margin-bottom: 3em;
  }

  .start_right p,
  .start_left p {
    font-size: 13px;
  }

  /* //landing */
  button#start_button {
    display: block;
    margin: 24px 0;
    position: unset;
    width: 100%;
    padding: 13px;
  }

  /* //goal */
  div#goals .start_left {
    display: flex;
    align-items: center;
    margin-bottom: 0;
  }

  div#goals h3,
  div#goals .start_left img {
    float: left;
    width: 50% !important;
    margin-top: 0 !important;
  }

  div#goals h3 {
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    color: #17181a;
  }

  div#goals .start_right form {
    padding: 0;
    background: unset;
    margin-top: 2em;
  }

  button#goal_next,
  button#land_back,
  button#goal_back,
  #que_back,
  #spend_back,
  button#over_back,
  button#fund_back {
    display: block;
    margin: 24px 0;
    position: unset;
    float: unset;
    width: 100%;
  }

  #overall form small.small {
    float: right;
    font-size: 12px;
    margin-top: -11px;
    width: 50%;
    text-align: right;
  }

  .range-slider {
    width: 100%;
  }

  .range-slider__value {
    font-size: 15px;
  }

  button#overview_next {
    margin: auto;
    display: block;
    margin-top: 24px;
    position: unset;
    float: unset;
    width: 90%;
  }

  /* **************** */
  /* life style question */
  /* **************** */
  .que_left {
    width: 55%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 16px;
    font-weight: bold;
  }

  div#questions .start_right form p span {
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  div#questions {
    overflow: hidden;
    position: relative;
  }

  div#questions .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
    position: relative;
    align-items: center;
  }

  div#questions .start_left img {
    width: 35%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: inherit;
  }

  div#questions .custom-radio-button {
    padding: 10px 14px;
  }

  /* **************** */
  /* Spend question */
  /* **************** */
  .que_left {
    width: 65%;
    float: left;
    margin-left: 12px;
  }

  div#spend .que_left h3 {
    font-size: 19px;
    font-weight: bold;
  }

  div#spend {
    overflow: hidden;
    position: relative;
  }

  div#spend .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
    align-items: center;
  }

  div#spend .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: inherit;
  }

  div#spend .start_left b {
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.25px;
    color: #17181a;
  }

  div#spend .start_right form {
    width: 90%;
    margin: 0 5% -4px;
    padding: 20px 15px;
  }

  .spend_form form {
    box-shadow: unset;
  }

  div#spend table tr td:last-child {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #232323;
    font-weight: 500;
  }

  div#spend a {
    font-size: 17px;
  }

  button#spend_next {
    background: #ff3e3e;
    float: right;
    padding: 0.7em 3.5em;
    border-radius: 5px;
    margin: 22px 15px 0 0;
  }

  /* **************** */
  /* Funds question */
  /* **************** */
  div#funds .que_left {
    width: 60%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 22px;
    font-weight: bold;
  }

  .que_left p {
    font-size: 17px;
  }

  div#funds .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: absolute;
  }

  div#funds {
    overflow: hidden;
    position: relative;
  }

  div#funds .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
  }

  div#funds .start_left img {
    width: 47%;
    float: right;
    right: -10%;
    margin-top: -4px;
    position: inherit;
  }

  div#funds .start_right form {
    background: unset;
    padding: 3%;
    width: 98%;
  }

  div#funds .start_right form span {
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  .funds table tr p {
    font-size: 12px;
  }

  .funds span {
    font-size: 14px;
  }

  button#fund_next {
    font-size: 15px;
  }

  /* Short Fall */
  div#shortfall {
    padding: 17px 12px 0;
  }

  div#shortfall .start_left h3 {
    font-size: 14px;
  }

  div#shortfall .start_left img {
    margin-top: 0px;
  }

  div#shortfall .start_right form {
    padding: 20px 14px;
  }

  div#shortfall .start_right form h3 {
    font-size: 16px;
  }

  /* ********************** */
  /* Over all */
  #overall ul.tabs {
    margin: 0 12px;
  }

  #overall #container {
    padding: 20px 12px;
  }

  .over {
    width: 100%;
  }

  .overallright button {
    margin-bottom: 10px;
  }

  div#overall form .range-slider p {
    width: 50%;
    display: unset;
    font-size: 12px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  #overall form .range-slider p {
    width: 50%;
    display: unset;
    color: #6f7a81;
    font-size: 13px;
  }

  #overall form .range-slider__range {
    margin-top: 10px;
  }

  #overall form small.small span {
    font-size: 16px;
    font-weight: 700;
  }

  .hover_bkgr_fricc > div {
    width: 93%;
  }

  .hover_bkgr_fricc footer p {
    width: 90%;
    display: block;
    margin-top: 10px;
  }
}

@media only screen and (max-width: 410px) and (min-width: 321px) {
  #overall form small.small input[type="text"]:read-only,
  #overall form small.small input[type="number"]:read-only {
    font-size: 15px;
  }

  #overall form small.small input[type="text"],
  #overall form small.small input[type="number"] {
    font-size: 14px;
  }

  .modal__content {
    width: 76%;
  }

  form.first_accor .accordion-body .accordion .content {
    display: none;
  }

  .calc_sec {
    padding: 0;
  }

  div#landing,
  div#goals {
    clear: both;
    padding: 17px 12px 2em;
  }

  .count_step {
    margin-bottom: 0;
    padding-top: 17px;
  }

  .count_step > ul > li {
    font-size: 0;
    width: 22%;
  }

  .start_right,
  .start_left {
    width: 100%;
    float: unset;
    margin-left: 0;
  }

  .start_right p,
  .start_left p {
    font-size: 13px;
  }

  /* //landing */
  button#start_button {
    margin: auto;
    display: block;
    margin-top: 24px;
    position: unset;
    float: unset;
    width: 100%;
  }

  /* //goal */
  div#goals .start_left.equalHeight {
    display: flex;
    align-items: center;
    margin-bottom: 0;
  }

  div#goals h3,
  div#goals .start_left img {
    float: left;
    width: 50% !important;
    margin-top: 0 !important;
  }

  div#goals h3 {
    font-size: 16px;
    text-align: left;
    line-height: 27px;
    letter-spacing: -0.6px;
  }

  div#goals .start_right form {
    padding: 0;
    background: unset;
    margin-top: 2em;
  }

  button#goal_next,
  button#land_back,
  button#goal_back,
  #que_back,
  #spend_back,
  button#over_back,
  button#fund_back {
    display: block;
    margin: 24px 0;
    position: unset;
    float: unset;
    width: 100%;
  }

  #overall form small.small {
    float: right;
    font-size: 12px;
    margin-top: -11px;
    width: 55%;
    text-align: right;
  }

  .range-slider {
    width: 100%;
  }

  .range-slider__value {
    font-size: 15px;
  }

  button#overview_next {
    margin: auto;
    display: block;
    margin-top: 24px;
    position: unset;
    float: unset;
    width: 90%;
  }

  input#cash,
  input#invest {
    width: 51% !important;
  }

  /* **************** */
  /* life style question */
  /* **************** */
  .que_left {
    width: 55%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 16px;
    font-weight: bold;
  }

  div#questions .start_right form p span {
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  div#questions {
    overflow: hidden;
    position: relative;
  }

  div#questions .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
    position: relative;
    align-items: center;
  }

  div#questions .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: inherit;
  }

  div#questions .custom-radio-button {
    padding: 10px 14px;
  }

  /* **************** */
  /* Spend question */
  /* **************** */
  .que_left {
    width: 55%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 16px;
    font-weight: bold;
  }

  div#spend {
    overflow: hidden;
    position: relative;
  }

  div#spend .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
  }

  div#spend .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: inherit;
  }

  div#spend .start_left b {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: -0.25px;
    color: #17181a;
  }

  div#spend .start_right form {
    width: 90%;
    margin: 0 5% -4px;
    padding: 20px 15px;
  }

  div#spend table tr td:last-child {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #232323;
    font-weight: 500;
  }

  div#spend a {
    padding: 18px 17px 25px;
    font-size: 13px;
  }

  button#spend_next {
    padding: 0.5em 2em;
    margin: 20px 14px 0 0px;
  }

  /* **************** */
  /* Funds question */
  /* **************** */
  div#funds .que_left {
    width: 60%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 16px;
    font-weight: bold;
  }

  div#funds .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: absolute;
  }

  div#funds {
    overflow: hidden;
    position: relative;
  }

  div#funds .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
  }

  div#funds .start_left img {
    width: 47%;
    float: right;
    right: -10%;
    margin-top: -4px;
    position: inherit;
  }

  div#funds .start_right form {
    background: unset;
    padding: 3%;
    width: 98%;
  }

  div#funds .start_right form span {
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  .funds table tr p {
    font-size: 12px;
  }

  .funds span {
    font-size: 14px;
  }

  button#fund_next {
    font-size: 15px;
  }

  /* Short Fall */
  div#shortfall {
    padding: 17px 12px 0;
  }

  div#shortfall .start_left h3 {
    font-size: 14px;
  }

  div#shortfall .start_left img {
    margin-top: 0px;
  }

  div#shortfall .start_right form {
    padding: 20px 14px;
  }

  div#shortfall .start_right form h3 {
    font-size: 16px;
  }

  /* ********************** */
  /* Over all */
  #overall ul.tabs {
    margin: 0 12px;
  }

  #overall #container {
    padding: 20px 12px;
  }

  .over {
    width: 100%;
  }

  .overallright button {
    margin-bottom: 10px;
  }

  div#overall form .range-slider p {
    width: 45%;
    display: unset;
    font-size: 12px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  #overall form .range-slider p {
    width: 45%;
    display: unset;
    color: #6f7a81;
    font-size: 13px;
  }

  #overall form .range-slider__range {
    margin-top: 10px;
  }

  #overall form small.small span {
    font-size: 16px;
    font-weight: 700;
  }

  .hover_bkgr_fricc > div {
    width: 93%;
  }

  .hover_bkgr_fricc footer p {
    width: 90%;
    display: block;
    margin-top: 10px;
  }

  #funds2 {
    width: 50% !important;
  }

  input#basic,
  input#life {
    width: 33% !important;
  }
}

@media only screen and (max-width: 320px) and (min-width: 270px) {
  .modal__content {
    width: 76%;
  }

  form.first_accor .accordion-body .accordion .content {
    display: none;
  }

  .calc_sec {
    padding: 0;
  }

  div#landing,
  div#goals {
    clear: both;
    padding: 17px 12px 2em;
  }

  .count_step {
    margin-bottom: 0;
    padding-top: 17px;
  }

  .count_step > ul > li {
    font-size: 0;
    width: 22%;
  }

  .start_right,
  .start_left {
    width: 100%;
    float: unset;
    margin-left: 0;
  }

  .start_right p,
  .start_left p {
    font-size: 13px;
  }

  /* //landing */
  button#start_button {
    margin: auto;
    display: block;
    margin-top: 24px;
    position: unset;
    float: unset;
  }

  /* //goal */
  div#goals h3,
  div#goals .start_left img {
    float: left;
    width: 50% !important;
    margin-top: 0 !important;
  }

  div#goals h3 {
    font-size: 16px;
    text-align: left;
    line-height: 27px;
    letter-spacing: -0.6px;
  }

  div#goals .start_right form {
    padding: 0;
    background: unset;
    margin-top: 2em;
  }

  button#goal_next,
  button#land_back,
  button#goal_back,
  #que_back,
  #spend_back,
  button#over_back,
  button#fund_back {
    display: block;
    margin: 24px 0;
    position: unset;
    float: unset;
    width: 100%;
  }

  #overall form small.small {
    float: right;
    font-size: 12px;
    margin-top: -11px;
    width: 50%;
    text-align: right;
  }

  .range-slider {
    width: 100%;
  }

  .range-slider__value {
    font-size: 15px;
  }

  button#overview_next {
    margin: auto;
    display: block;
    margin-top: 24px;
    position: unset;
    float: unset;
    width: 90%;
  }

  /* **************** */
  /* life style question */
  /* **************** */
  .que_left {
    width: 55%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 16px;
    font-weight: bold;
  }

  div#questions .start_right form p span {
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  div#questions {
    overflow: hidden;
    position: relative;
  }

  div#questions .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
    position: relative;
    align-items: center;
  }

  div#questions .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: inherit;
  }

  div#questions .custom-radio-button {
    padding: 10px 14px;
  }

  /* **************** */
  /* Spend question */
  /* **************** */
  .que_left {
    width: 55%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 16px;
    font-weight: bold;
  }

  div#spend {
    overflow: hidden;
    position: relative;
  }

  div#spend .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
  }

  div#spend .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: inherit;
  }

  div#spend .start_left b {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: -0.25px;
    color: #17181a;
  }

  div#spend .start_right form {
    width: 90%;
    margin: 0 5% -4px;
    padding: 20px 15px;
  }

  div#spend a {
    padding: 18px 17px 25px;
    font-size: 13px;
  }

  button#spend_next {
    padding: 0.5em 2em;
    margin: 20px 14px 0 0px;
  }

  .estimate span {
    font-size: 16px;
  }

  /* **************** */
  /* Funds question */
  /* **************** */
  div#funds .que_left {
    width: 60%;
    float: left;
    margin-left: 12px;
  }

  .que_left h3 {
    font-size: 16px;
    font-weight: bold;
  }

  div#funds .start_left img {
    width: 40%;
    float: right;
    right: -8%;
    margin-top: -4px;
    position: absolute;
  }

  div#funds {
    overflow: hidden;
    position: relative;
  }

  div#funds .start_left.equalHeight {
    display: flex;
    margin-bottom: 20px;
  }

  div#funds .start_left img {
    width: 47%;
    float: right;
    right: -10%;
    margin-top: -4px;
    position: inherit;
  }

  div#funds .start_right form {
    background: unset;
    padding: 3%;
    width: 98%;
  }

  div#funds .start_right form span {
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  .funds table tr p {
    font-size: 12px;
  }

  .funds span {
    font-size: 14px;
  }

  button#fund_next {
    font-size: 15px;
  }

  /* Short Fall */
  div#shortfall {
    padding: 17px 12px 0;
  }

  div#shortfall .start_left h3 {
    font-size: 14px;
  }

  div#shortfall .start_left img {
    margin-top: 0px;
  }

  div#shortfall .start_right form {
    padding: 20px 14px;
  }

  div#shortfall .start_right form h3 {
    font-size: 16px;
  }

  /* ********************** */
  /* Over all */
  #overall ul.tabs {
    margin: 0 12px;
  }

  #overall #container {
    padding: 20px 12px;
  }

  .over {
    width: 100%;
  }

  .overallright button {
    margin-bottom: 10px;
  }

  div#overall form .range-slider p {
    width: 50%;
    display: unset;
    font-size: 12px;
    letter-spacing: -0.25px;
    color: #6f7a81;
  }

  #overall form .range-slider p {
    width: 50%;
    display: unset;
    color: #6f7a81;
    font-size: 13px;
  }

  #overall form .range-slider__range {
    margin-top: 10px;
  }

  #overall form small.small span {
    font-size: 16px;
    font-weight: 700;
  }

  .hover_bkgr_fricc > div {
    width: 93%;
  }

  .hover_bkgr_fricc footer p {
    width: 90%;
    display: block;
    margin-top: 10px;
  }
}

@media only screen and (max-width: 480px) and (min-width: 270px) {
  button#land_back,
  button#goal_back,
  button#que_back,
  button#spend_back,
  button#over_back,
  button#question_next {
    display: none;
  }

  button#mbland_back,
  button#mbgoal_back,
  button#mbque_back,
  button#mbspend_back,
  button#mbover_back,
  button#mbquestion_next {
    display: block;
    color: #ff3e3e;
    background: none;
    margin: 20px auto;
    font-weight: bold;
  }

  button#mb_question {
    display: block;
  }
}

@media only screen and (min-width: 481px) {
  button#land_back,
  button#goal_back,
  button#que_back,
  button#spend_back,
  button#over_back,
  button#question_next {
    display: block;
    font-weight: bold;
  }

  button#mb_question,
  button#mbland_back,
  button#mbgoal_back,
  button#mbque_back,
  button#mbspend_back,
  button#mbover_back,
  button#mbquestion_next {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .topnav {
    display: block;
    position: fixed;
    width: 100%;
    z-index: 9;
  }

  .topnav a:not(:first-child) {
    display: none;
  }

  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .hover_bkgr_fricc footer p.next,
  .hover_bkgr_fricc footer p.prev {
    float: unset;
    margin-right: auto;
    margin-left: auto;
  }

  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }

  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  .over {
    display: flex;
    flex-direction: column;
  }
  .over img {
    width: 100%;
  }
}
